---
lib_webp_installation_target_folder: "{{ lib_webp_user_home_folder }}/local"
lib_webp_user_home_folder: "/home/{{ lib_webp_user_name }}"
lib_webp_user_name: "{{ ansible_facts.user_id }}"

lib_webp_download_url: "{{ lib_webp_download_url_prefix }}{{ lib_webp_variant }}{{ lib_webp_download_url_suffix }}"
lib_webp_download_url_prefix: "https://storage.googleapis.com/downloads.webmproject.org/releases/webp/"
lib_webp_variant: "libwebp-0.4.1-linux-x86-64"
lib_webp_download_url_suffix: ".tar.gz"

lib_webp_extra_path_line: "PATH={{ lib_webp_path_env_fragment }}:$PATH"
lib_webp_path_env_fragment: "{{ lib_webp_installation_target_folder }}/{{ lib_webp_variant }}/bin"
